Package org.jfree.layouting.input.style.keys.positioning

## Class Position

- java.lang.Object
- - org.jfree.layouting.input.style.keys.positioning.Position

-     public class Position
      extends java.lang.Object

  Creation-Date: 08.12.2005, 14:52:59
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `ABSOLUTE` |
    `static CSSConstant` | `FIXED` |
    `static CSSConstant` | `RELATIVE` |
    `static CSSConstant` | `STATIC` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ABSOLUTE

          public static final CSSConstant ABSOLUTE

    - #### RELATIVE

          public static final CSSConstant RELATIVE

    - #### STATIC

          public static final CSSConstant STATIC

    - #### FIXED

          public static final CSSConstant FIXED